#mainnavi {
    height:58px;
	width: 100%;
    top:0px;
    position:relative;
    margin-right:auto;
    margin-left:auto;
    overflow:visible;
	margin: 0;
    padding:0;
    font:20px/20px Oswald,Arial,Helvetica,sans-serif;
    color:#fff;
    text-transform:uppercase;
    letter-spacing:.1em;
    font-weight:300;
	background-color:#006893;
}
#mainnavi ul {
    margin:0;
    padding:0px;
    text-align: center;
    /*margin-right:auto;
    margin-left:auto;*/
}
#mainnavi ul li {
    height:58px;
    position:relative;
    display:inline-block;
    margin:0;
    padding:0;
}
#mainnavi a,
#mainnavi a:link,
#mainnavi a:visited {
    display:block;
    margin:0;
	padding: 20px 20px 18px 20px;
    color:#fff;
    text-decoration:none;
    font-weight:300;

}
#mainnavi a:hover,
#mainnavi a.trail {
    text-decoration:none;
    color:#e1f1f8;
	padding: 20px 20px 18px 20px;
    font-weight:300;
}
#mainnavi strong.active,
#mainnavi strong.trail {
    display:block;
    margin:0;
    padding: 20px 20px 18px 20px;
    text-decoration:none;
    color:#e1f1f8;
    font-weight:300;
}
#mainnavi ul li:hover > ul {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#mainnavi ul ul {
    position:absolute;
    padding-bottom:20px;
    background-color:#006893;/**/
    -webkit-box-shadow:0 5px 5px 0 rgba(0,0,0,.25);
    box-shadow:0 5px 5px 0 rgba(0,0,0,.25);
    behavior:url('assets/css3pie/1.0.0/PIE.htc');/**/
    opacity: 0;
    visibility: hidden;
    z-index: 300;
}
#mainnavi ul ul li {
	height:46px;
    padding-bottom:0px;/*10px*/
    text-align:left;
    font-size:16px;
    color:#fff;
    font-weight:300;
    text-transform:uppercase;
	/*background-color:#fff;*/
	border-bottom: 1px solid #3f77a8;
}
#mainnavi ul ul li.first {
    margin-top:0px;
}
#mainnavi ul ul li.last {
    margin-bottom:10px;/**/
}
#mainnavi ul ul li a,
#mainnavi ul ul li a:link,
#mainnavi ul ul li a:visited,
#mainnavi ul ul li strong {
    width:230px;
    margin:0;
    /*padding:25px 30px;*/
    padding:15px 30px 15px 30px;/*20px 30px 20px 30px*/
    border-style:hidden;
    letter-spacing:0.1em;
    font-weight:300;
    color:#fff;
}
#mainnavi ul ul li a.last,
#mainnavi ul ul li strong.last {
    /*margin:0;*/
}
#mainnavi ul ul li:hover > a {
    background-color:#e1f1f8;
    color:#006893;
    border-style:hidden;
    font-weight:300;
}
#mainnavi ul ul li strong.active {
    padding:15px 30px;/*25px 30px*/
    background-color:#e1f1f8;
    color:#006893;
    border-style:hidden;
    font-weight:300;
}
#mainnavi ul ul li strong.forward {
    background-color:#e1f1f8;
}
#mainnavi ul ul li a.trail {
    background-color:#e1f1f8;
    border-style:hidden;
}
#mainnavi ul ul li.first:before {
    left:30px;
    top:-6px;
    position:absolute;
    content: '';
    border: 6px solid transparent;
    border-top-width: 0;
    border-bottom-color: #006893;
    z-index: 350;
}
#mainnavi ul ul li.first:hover:before,
#mainnavi ul ul li.first.active:before,
#mainnavi ul ul li.first.forward:before,
#mainnavi ul ul li.first.trail:before {
    border-bottom-color: #006893;
}
/*#mainnavi ul ul li.first:after {
    left:15px;
    top:-7px;
    position:absolute;
    content: '';
    border: 7px solid transparent;
    border-top-width: 0;
    border-bottom-color: #e1f1f8;
    z-index: 300;
}*/
#mainnavi > ul > li.last > ul {
    right:0;
}
#mainnavi > ul > li.last > ul > li.first:before {
    left:auto;
    right:16px;
}
#mainnavi > ul > li.last > ul > li.first:after {
    left:auto;
    right:15px;
}
#mainnavi > ul > li.last > ul ul {
    right:100%;
    left:auto;
}
#mainnavi > ul > li.last > ul ul li.first:before {
    left:auto;
    right:-6px;
    border: 6px solid transparent;
    border-right-width: 0;
    border-left-color: #e1f1f8;
}
#mainnavi > ul > li.last > ul ul li.first:hover:before,
#mainnavi > ul > li.last > ul ul li.first:active:before,
#mainnavi > ul > li.last > ul ul li.first:forward:before,
#mainnavi > ul > li.last > ul ul li.first:trail:before {
    border-left-color: #e1f1f8;
}
#mainnavi > ul > li.last > ul ul li.first:after {
    left:auto;
    right:-7px;
    border: 7px solid transparent;
    border-right-width: 0;
    border-left-color: #e1f1f8;
}
